/*
Theme Name: Dalma Child
Description: This is a custom child theme for Dalma
Author: OneTen
Template: dalma
Version: 1.0
*/

/* cyrillic-ext */

.grecaptcha-badge {
    position: absolute;
    right: -500px !important;
}

@font-face {
  font-family: 'GT Cinetype';
  font-style: bold;
  font-weight: 600;
  font-stretch: 100%;
  src: url('./fonts/GT-Cinetype-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'GT Cinetype';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url('./fonts/GT-Cinetype-Regular.woff2') format('woff2');
}

.team_member_details h2 {
    display: inline-block;
}

.single-lineup .entry-title,
.nectar_team_member_overlay[data-style=bio-fullscreen-alt] .team_member_details h2 {
    transition: font-size 0s !important;
     display: inline-block;
}

h3, h2, h4, h5,h6, h7,
h1.entry-title {
    color: #fff !important;
}

.wpb_row.vc_row-o-full-height.top-level {
	    min-height: 130vh;
}

.cky-consent-bar {
	box-shadow: none !important;	
}

.cky-notice-btn-wrapper .cky-btn {
    text-shadow: none;
    box-shadow: none;
    border-radius: 5px !important;
}

.using-mobile-browser .wpb_row.vc_row-o-full-height.top-level, .using-mobile-browser .wpb_row.vc_row-o-full-height.top-level > .col.span_12, [data-permanent-transparent="1"].using-mobile-browser .wpb_row.vc_row-o-full-height.top-level, [data-permanent-transparent="1"].using-mobile-browser .wpb_row.vc_row-o-full-height.top-level > .col.span_12 {
    min-height: calc(130vh - 76px);
}

.menu-item a:hover,
.menu-item a:active {
	color: #fff !important;
}

.lineup-filter {
    margin-top: -9vh;
}

.dalma-header .col {
    margin: 0px;
}

a.read-more-btn:hover {
	color: #0f0;
	border-color: #0f0;
}

a.read-more-btn {
    padding: 7px 15px;
    border: solid 2px #fff;
    margin-top: 19px;
    color: #fff;
    display: block;
	float: left;
	font-size: 16px;
    border-radius: 5px;
	text-transform: uppercase;
}

.mobile a.read-more-btn {
    display: none;
}

.row.dalma-header {
    margin-left: 5px;
    margin-right: 5px;
}

.single-main-container {
    /** margin-top: 7%; **/
}

.single-post.ascend .container-wrap.fullscreen-blog-header, body.single-post[data-bg-header=true].ascend .container-wrap {
    padding-top: 30px!important;
    margin-top: 0!important;
}

div#main-video {
    z-index: 9 !important;
}

body #header-outer {
    margin-bottom: 0;
    padding: 21px 0 30px;
}

.filter-tag {
    background: #01ff0400;
    color: #01ff04 !important;
    padding: 9px 15px;
    border-radius: 50%;
    border: solid #01ff04;
    /* width: 80px; */
    font-weight: bold;
    font-size: 18px;
    margin: 0 auto;
    margin-bottom: 40px;
    /* margin-top: -30px; */
    display: inline-block;
    margin-left: 6px;
    margin-right: 6px;
    cursor: pointer;
}

.filter-tag.active {
    background: #01ff04;
    color: #000 !important;
}

.faq-title h3 {
    font-size: 26px !important;
}

.news-heading {
    color: #01ff04;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: -5px;
    margin-top: 24px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#breadcrumbs {
	display: none;
}

.blog_next_prev_buttons {
    display: none;
}

.nectar_team_member_overlay {
	background-color: #000 !important;	
	color: #989898 !important;
}

.toggle {
    border-bottom: solid 1px #01ff04 !important;
}

#top .span_9>.slide-out-widget-area-toggle>div {
    top: 12px;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit#contact-submit {
    width: 100%;
    border-radius: 5px !important;
    color: #01FF04;
    background: #000;
    border: solid 2px #01ff04;
}

.mobile .row.dalma-header {
    padding-bottom: 22px !important;
    border-bottom: solid 1px #01ff04;
    vertical-align: top !important;
	transition: 400ms linear;
}

.buy-now-footer {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    /* padding: 2rem; */
    background: #01FF04;
    color: #000 !important;
    font-size: 2rem;
	z-index: 99;
	transition: 300ms linear;
	transform: translateY(100%);
	
}

.mobile.scrolled .buy-now-footer {
	transform: translateY(0%);
}

.buy-now-footer a {
    color: #000 !important;
    display: block;
	text-align: center;
    padding: 1.5rem  0px;
}

.header-tickets-btn {
    border: solid 2px #fff;
    border-radius: 4px;
    padding: 9px 28px;
    font-size: 16px !important;
    visibility: visible;
    opacity: 1;
    color: #fff !important;
    letter-spacing: 0px !important;
    transition: opacity 300ms linear;
    text-transform: uppercase;
	margin-right: 0px;
}

.mobile .header-tickets-btn {
	 padding: 2px 13px;
	 font-size: 14px !important;
}

.slide-out-widget-area-toggle .closed>span:before {
    content: 'MENU';
    top: 0px;
    /* position: absolute; */
    margin-top: -10px;
    margin-bottom: 10px;
    transform: translateY(-1px);
    display: block;
    color: #03ff07;
	    width: 3rem;
    text-align: center;
}

body.ascend[data-header-format=default] #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons {
    margin-left: -10px;
}

body.ascend #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons {
    margin-right: -10px;
}

body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .slide-out-widget-area-toggle:not([data-custom-color="true"]):not(.mobile-icon) a:not(.using-label) .lines-button:after,
body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .slide-out-widget-area-toggle:not([data-custom-color="true"]):not(.mobile-icon) a:not(.using-label) .lines, body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .slide-out-widget-area-toggle:not([data-custom-color="true"]):not(.mobile-icon) a:not(.using-label) .lines:before, body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .slide-out-widget-area-toggle:not([data-custom-color="true"]):not(.mobile-icon) a:not(.using-label) .lines:after {
	height: 4px !important;
	width: 3rem;
}

.mobile .slide-out-widget-area-toggle .closed>span:before {
	display: none;	
}

.side-widget-open .header-tickets-btn,
.scrolled-down .header-tickets-btn {
    visibility: hidden;
    opacity: 0 !important;
    transition: visibility 0s 300ms, opacity 300ms linear;
}

.article-content-wrap {
    padding: 35px 2rem !important;
}

.post-header h3.title {
    font-size: 2.5rem !important;
    line-height: 2.5rem;
}

.meta-category {
	display: none;
}

#footer-outer .gallery {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
}



#footer-outer .gallery img {
    border: 0px;
}

#footer-outer .gallery .gallery-item {
	width: 100%;
}

div#media_gallery-2 {
    display: none;
}

.home div#media_gallery-2 {
    display: none;
}

.blog-recent[data-style*=classic_enhanced][data-color-scheme=dark] .excerpt, .blog-recent[data-style*=classic_enhanced][data-color-scheme=dark] .post-header, .blog-recent[data-style*=classic_enhanced][data-color-scheme=dark] .post-meta a {
    color: #909090 !important;
}

.excerpt {
    color: #909090 !important;
}

.side-widget-open  .dalma-header,
.mobile .scrolled-down .dalma-header {
	 border-bottom: solid 1px #01ff0400;
}

.page-id-295 #logo {
		opacity: 0;
}

#top #logo:hover {
	color: #01FF04 !important;
	border-color: #01FF04;
}

body #header-outer, body[data-header-color="dark"] #header-outer {
	background: linear-gradient(180deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
}

body #header-outer .lines-button {
    top: 11px;
}

#header-outer {
	position: fixed !important;
}

.mobile #header-outer .slide-out-widget-area-toggle.mobile-icon .lines:after {
    top: -8px;
}

body[data-header-search="false"].mobile  #header-outer[data-has-menu="false"][data-cart="false"] .slide-out-widget-area-toggle.mobile-icon .lines:before {
    top: 8px;
}

.mobile #header-outer .slide-out-widget-area-toggle.mobile-icon .lines-button.close .lines:after {
    transform: translateY(8px) rotateZ(45deg) !important;
}

.mobile #header-outer .slide-out-widget-area-toggle.mobile-icon .lines-button.close .lines:before {
    transform: translateY(-8px) rotateZ(-45deg) !important;
}

body #header-outer.side-widget-open, body[data-header-color="dark"] #header-outer.side-widget-open {
	background: transparent !important;	
}

* {
	font-family: 'GT Cinetype', 'Open Sans', sans-serif !important;
}
 i[class*="fa-"], span[class*="fa-"] {
    font-family: FontAwesome !important;
}

i[class^="icon-"], [class*=" icon-"] {
font-family: icomoon!important;
}

.nectar_team_member_overlay .team_member_details .bio-inner .mobile-close {
    display: block;
    height: 33px;
    width: 33px;
    border-radius: 0px !important;
    transform-origin: center;
    margin-bottom: 10px;
    cursor: pointer;
    border: 0px solid;
    /* position: absolute; */
    right: 33px;
    top: 33px;
    position: fixed;
}

.nectar_team_member_overlay .team_member_details .bio-inner .mobile-close:before,
.nectar_team_member_overlay .team_member_details .bio-inner .mobile-close:after {
    content: '';
    font-family: FontAwesome !important;
    background-color: #01FF04;
    /* background-color: transparent !important; */
    font-size: 42px;
    /* color: #eee; */
    width: 38px;
    height: 4px;
    display: block;
    position: absolute;
    top: 13px;
    transform: rotate(45deg);
}

.nectar_team_member_overlay .team_member_details .bio-inner .mobile-close:hover:before, 
.nectar_team_member_overlay .team_member_details .bio-inner .mobile-close:hover:after {
	background-color: #fff !important;	
}

.nectar_team_member_overlay .team_member_details .bio-inner .mobile-close:before {
    transform: rotate(-45deg);
	
}

.off-canvas-social-links {
	display: none;	
}

.mobile .off-canvas-social-links {
	display: block;	
}

#slide-out-widget-area.fullscreen .off-canvas-social-links:after, #slide-out-widget-area.fullscreen-alt .off-canvas-social-links:after {
	display: none !important;
}

#slide-out-widget-area.fullscreen .off-canvas-social-links, #slide-out-widget-area.fullscreen-alt .off-canvas-social-links {
    color: #000 !important;
    position: fixed !important;
    /* margin-bottom: 51px; */
    /* left: 0; */
    /* font-size: 403px; */
    /* right: 0px !important; */
    bottom: 55px !important;
    left: 0px;
}


#slide-out-widget-area.fullscreen .off-canvas-social-links a,
#slide-out-widget-area.fullscreen .off-canvas-social-links i, 
#slide-out-widget-area.fullscreen-alt .off-canvas-social-links i {
    color: #000 !important;
    font-size: 24px;
    opacity: 1 !important;
}


div#footer-widgets {
    display: none;
}

#footer-outer #copyright {
        padding-bottom: 80px;
    padding-top: 70px !important;
}

#footer-outer #copyright a.follow-up:hover {
	border-color: #fff !important;
}

#footer-outer #copyright a.follow-up {
    display: block;
    padding: 1rem 0;
    border: solid 2px #01FF04;
    font-size: 1.3rem;
    margin-bottom: 35px;
    margin-top: 20px;
    border-radius: 5px;
    color: #01FF04 !important;
}

#footer-outer #copyright a.subscribe-newsletter:hover:not(.nectar-button),
#footer-outer #copyright .subscribe-newsletter:hover {
	background-color: #fff !important;
	color: #000000 !important;
	border-color: #fff !important;
}

.nectar-social.fixed {
	display: none;	
}

.mobile #footer-outer #copyright a.subscribe-newsletter {
	display: none;	
}

.footer-social-buttons {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}

.mobile .footer-social-buttons {
	grid-template-columns: 1fr;
}

#footer-outer #copyright a.subscribe-newsletter {
    display: block;
    padding: 1rem 0;
    border: solid 2px #01FF04;
	background-color: #01FF04;
    font-size: 1.3rem;
    margin-bottom: 40px;
    margin-top: 20px;
    border-radius: 5px;
    color: #000000 !important;
}

#main-video .video-color-overlay {
    width: 100%;
    height: 15%;
    opacity: 0;
	top: auto;
    position: absolute;
    -webkit-backface-visibility: hidden;
    bottom: 0;
    left: 0;
    opacity: 0.2 !important;
    padding-bottom: 0;
    z-index: 3;
    background: linear-gradient(0deg, black, transparent);
}

.wpb_wrapper>div {
    margin-bottom: 8px;
}

#slide-out-widget-area-bg.fullscreen.dark {
	opacity: 1 !important;	
}

.desktop-news-item .article-content-wrap {
    float: right;
    height: 100%;
    width: calc(50% - 15px);
    border-bottom: solid 3px #0f0;
    border-top: solid 3px #0f0;
	padding-left: 0px !important;
	min-height: 370px;
}

.desktop-news-item a.img-link {
    float: left;
    width: calc(50% - 15px);
	height: 370px;
}

.desktop-news-item a.entire-meta-link {
    /* display: none; */
    /* position: absolute; */
    width: 1px !important;
    height: 1px !important;
    left: 1px;
    right: auto;
    bottom: auto;
    top: 1px;
}

.desktop-news-item  h3.title {
	font-size: 3rem !important;
	line-height: 2.95rem;
	
}

.desktop-news-item .article-content-wrap {
	padding-top: 45px !important;
	padding-bottom: 45px !important;
}

.desktop-news-item {
	font-size: 18px;
	line-height: 27px;
}


.post-featured-img .hover-wrap .hover-wrap-inner img {
	opacity: 0;
}

.blog-recent[data-style*=classic_enhanced] .inner-wrap:hover .post-featured-img img {
	transform: scale(1) !important;
	-webkit-transform: scale(1) !important;
}



.slide-out-widget-area-toggle.mobile-icon .lines-button:after, .slide-out-widget-area-toggle.mobile-icon .lines:after, .slide-out-widget-area-toggle.mobile-icon .lines:before {
	height: 3px !important;	
}

@media only screen and (min-width: 1000px) {
	#header-outer[data-format=default] #top .span_9 {
		margin-left: 10px;
	}
	#header-outer:not([data-format=left-header]) #top .span_3 {
		margin-left: auto;
	}
	
	#header-outer:not([data-format=left-header]) #top>.container>.row nav {
		flex-direction: row-reverse;
	}
	
	ul.sf-menu.sf-js-enabled.sf-arrows {
		position: absolute;
	}
}

#top nav ul .slide-out-widget-area-toggle a .lines,
#top nav ul .slide-out-widget-area-toggle a .lines:before,
#top nav ul .slide-out-widget-area-toggle a .lines:after, #top nav ul .slide-out-widget-area-toggle a .lines:before, #top nav ul .slide-out-widget-area-toggle .lines-button:after,
#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines:before, 
#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a .lines:after,
#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle .lines-button:after,
.slide-out-widget-area-toggle.mobile-icon  .lines-button.x2 .lines:after, 
.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, 
.slide-out-widget-area-toggle.mobile-icon .lines-button:after,
#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon a i:after,
#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon a i:before
{
	
	background-color: #01ff04 !important;
}

#top nav ul .slide-out-widget-area-toggle a.open .lines,
#top nav ul .slide-out-widget-area-toggle a.open .lines:before,
#top nav ul .slide-out-widget-area-toggle a.open .lines:after, 
#top nav ul .slide-out-widget-area-toggle a.open .lines:before, 
#top nav ul .slide-out-widget-area-toggle a.open .lines-button:after,
#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a.open .lines:before, 
#header-outer.transparent > #top nav ul .slide-out-widget-area-toggle a.open .lines:after,
.slide-out-widget-area-toggle.mobile-icon a.open .lines-button.x2 .lines:after, 
.slide-out-widget-area-toggle.mobile-icon a.open .lines-button.x2 .lines:before, 
.slide-out-widget-area-toggle.mobile-icon a.open .lines-button:after,
#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon a.open i:after,
#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon a.open i:before
{
	
    background: #000 !important;
	opacity: 1 !important;
}

.menu-item a {
    color: #000 !important;
    opacity: 1 !important;
    text-transform: uppercase;
	transition: color 0s !important;
}

.blog-recent .col {
	margin-bottom: 0px;	
}

.author-section {
	display: none;
}

.team-member-image {
    display: none;
}

.team-member h3 { 
	margin-bottom: 0px;
	text-transform: uppercase !important;
	font-size: 3rem !important;
	line-height: 2.8rem !important;
}

.team-member h3:hover {
	cursor: pointer;	
	color: #01FF04 !important;
}

.mobile .team-member h3 {
    font-size: 2.5rem !important;
    line-height: 2.45rem !important;
}



.team-member[data-style=bio_fullscreen_alt] h3 {
    margin-bottom: 0px !important;
}

.mobile #footer-outer[data-cols="1"][data-disable-copyright="false"] #copyright {
	padding-bottom: 7rem;	
}

.desktop-news h3.title {
	
}

.desktop-news {
	height: auto;	
}

#page-header-bg[data-parallax="1"] .span_6 .inner-wrap {
    display: none!important;
}

.2article-content-wrap:after {
    display: block;
    content: ' ';
    /* width: 100%; */
    background: #0f0;
    height: 1px;
    bottom: 0px;
    position: absolute;
    right: 2rem;
    left: 2rem;
}

span.post-featured-img {
    height: 100%;
    display: block;
	    max-height: 370px;
}

.mobile span.post-featured-img {
	height: 370px;	
}

.img-with-aniamtion-wrap.nectar-el-parallax-scroll {
    height: 100%;
}

.hover-wrap {
    height: 100%;
}

.hover-wrap-inner {
    height: 100%;
    overflow: hidden;
}

.post-featured-img .img-with-aniamtion-wrap img {
    width: 100%;
    max-width: 10000%;
    height: 100%;
}

.main-page-logo-img {
    max-width: 448px !important;
}

.main-page-logo {
    position: relative;
    height: 100vh;
    max-height: 100svh !important;
}

.mobile #copyright .container {
   /* border-top: solid 1px #01FF04; */
}

.mobile #footer-outer #copyright {
    padding: 0px 0px 100px !important;
}

.home #copyright .container { 
	 padding-top: 30px;
}

div#copyright {
    padding-top: 0px !important;
}

div[data-style="minimal"] .toggle.open > .toggle-title a {
    color: #fff !important;
}

.main-page-logo .img-with-aniamtion-wrap[data-animation=fade-in-from-left] .hover-wrap, 
.main-page-logo  img.img-with-animation[data-animation=fade-in-from-left] {
		padding-right: 0px;
}

.page #page-header-wrap #page-header-bg,
.page #page-header-wrap,
.single-post #page-header-wrap #page-header-bg,
.single-post #page-header-wrap,
.single-lineup #page-header-wrap #page-header-bg, 
.single-lineup #page-header-wrap {
	height: 465px !important;
	min-height: 465px;
}

#header-outer.transparent #top nav ul .slide-out-widget-area-toggle a .lines, body.material:not(.mobile) #header-outer.transparent .slide-out-widget-area-toggle a .close-line, #header-outer.transparent:not(.side-widget-open) #top nav ul .slide-out-widget-area-toggle a .lines-button:after {
	opacity: 1;	
}


body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .slide-out-widget-area-toggle:not([data-custom-color="true"]):not(.mobile-icon) a:not(.using-label) .lines-button:after,
body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .slide-out-widget-area-toggle:not([data-custom-color="true"]):not(.mobile-icon) a:not(.using-label) .lines, body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .slide-out-widget-area-toggle:not([data-custom-color="true"]):not(.mobile-icon) a:not(.using-label) .lines:before, body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] .slide-out-widget-area-toggle:not([data-custom-color="true"]):not(.mobile-icon) a:not(.using-label) .lines:after {
	border-radius: 0px; 	
}

.nectar_team_member_overlay .team_member_image {
	transform: scale(1) !important;	
}

.toggle>.toggle-title a {color: #fff !important;}

.nectar_team_member_overlay.open {
	z-index: 99999 !important;	
}

.nectar_team_member_overlay .team_member_details {
       left: auto !important;
    right: 0px;
    padding: 130px 5% 0% 55% !important;
    margin-right: 0px !important;
    max-height: 100vh !important
    margin-top: 0px !important;
}

#slide-out-widget-area.fullscreen .inner-wrap {
    padding-top: 0px !important;
}

.nectar_team_member_overlay .inner-wrap {
	padding-top: 0px !important;	
}

.nectar_team_member_overlay .team_member_details::-webkit-scrollbar {
	width: 12px; 
}

.nectar_team_member_overlay .team_member_details::-webkit-scrollbar-thumb {
	background-color: #01ff04;
}

.nectar_team_member_overlay .team_member_picture {
	right: auto;
	left: 0px;
}

.team_member_details h2 {
    text-transform: uppercase;
	font-size: 60px;
}

.post-header h3.title {
    text-transform: uppercase;
	
}

.single-main-container h1.entry-title {
    text-transform: uppercase;
	      margin-top: 20px;
    margin-bottom: 18px;
	line-height: 53px;
	
}

.single-post .single-main-container h1.entry-title {
    font-size: 43px;
	line-height: 47px;
    margin-bottom: 20px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.post .content-inner {
    padding-bottom: 50px;
}

.single-lineup .container.main-content.single-main-container {
    padding-top: 7%;
}

body[data-header-color=dark].ascend #header-outer[data-full-width=true][data-remove-border=true] #top nav ul #nectar-user-account a:after, body[data-header-color=dark].ascend #header-outer[data-full-width=true][data-remove-border=true] #top nav ul #search-btn a:after, body[data-header-color=dark].ascend #header-outer[data-full-width=true][data-remove-border=true] #top nav ul .slide-out-widget-area-toggle a:after, body[data-header-color=dark].ascend #header-outer[data-remove-border=true] .cart-contents:after, body[data-header-color=dark].ascend #header-outer[data-transparent-header=true][data-full-width=true][data-remove-border=true] .cart-contents:after,
.ascend[data-header-color=dark] #header-outer[data-full-width=true] #top nav ul #nectar-user-account a, .ascend[data-header-color=dark] #header-outer[data-full-width=true] #top nav ul #search-btn a, .ascend[data-header-color=dark] #header-outer[data-full-width=true] #top nav ul .slide-out-widget-area-toggle a, body.ascend[data-header-color=dark] #header-outer[data-full-width=true] .cart-contents, body:not([data-header-format=left-header]).ascend[data-header-color=dark] #header-outer[data-full-width=true] .nectar-woo-cart .cart-contents {
	border-left: 0px solid rgba(255,255,255,.13);	
}

.slide-out-widget-area-toggle.mobile-icon .lines-button:after, .slide-out-widget-area-toggle.mobile-icon .lines:after, .slide-out-widget-area-toggle.mobile-icon .lines:before,
#header-outer .slide-out-widget-area-toggle .lines-button {
    width: 27px!important;
}

.wpcf7-not-valid-tip {
    background: transparent !important;
}

.container-wrap input[type=text], .container-wrap input[type=email], .container-wrap input[type=password], .container-wrap input[type=tel], .container-wrap input[type=url], .container-wrap input[type=search], .container-wrap input[type=date], .container-wrap input[type=number], .container-wrap textarea, .container-wrap select, body > #review_form_wrapper.modal input[type=text], body > #review_form_wrapper.modal textarea, body > #review_form_wrapper.modal select, body > #review_form_wrapper.modal input[type=email], .select2-container--default .select2-selection--single, body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single, .woocommerce input#coupon_code, .material.woocommerce-page[data-form-style="default"] input#coupon_code, body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] input[type=password], body[data-form-style="minimal"] input[type=tel], body[data-form-style="minimal"] input[type=url], body[data-form-style="minimal"] input[type=search], body[data-form-style="minimal"] input[type=date], body[data-form-style="minimal"] input[type=number], body[data-form-style="minimal"] select {
    font-size: 14px;
    background: #232323;
    color: #fff;
}

.nectar-close-indicator .inner.visible, .nectar-close-indicator.visible {
	display: none;
	opacity: 0 !important;
}

body #footer-outer #copyright .widget h4, body #footer-outer #copyright li a i, body #footer-outer #copyright p,  body #footer-outer #copyright p a, #footer-outer #copyright p a:not(.nectar-button) {
    color: #909090 !important;
}

.slide-out-widget-area {
		padding-top: 0px !important;
}

#footer-outer {
	margin-top: 2px;
}	



.page-id-828 .buy-now-footer,
.page-id-295 .buy-now-footer {
	display: none !important;	
}

.nectar_team_member_overlay[data-style=bio-fullscreen-alt] .team_member_details h2 {
	font-size: 90px;
    line-height: 80px;	
}

a.artist-buy-ticket:hover {
    background: #fff;
}

a.artist-buy-ticket {
    display: block;
    width: 100%;
    padding: 20px;
    background: #00EE35;
    border-radius: 5px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    font-size: 22px;
	margin-top: 55px;
    margin-bottom: 90px;
}

i.fa.fa-telegram:before {
    content: ' ';
    background-image: url(./telegramicon.svg);
    width: 23px !important;
    height: 23px !important;
    /* background-color: #000; */
    background-size: contain;
    display: block;
    background-repeat: no-repeat;
    margin-top: 4px;
}

.team_member_details .wpb_video_widget {
    margin-bottom: 35px !important;
}

.team_member_details .wpb_video_widget:last-of-type {
    margin-bottom: 0px !important; 
}

.top-ticker {
    background: #0f0;
    /* padding-top: 2px; */
    padding-bottom: 4px;
    font-size: 14px;
    color: #000;
    padding-top: 0px;
    height: 24px;
}

@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

.ticker-wrap {
  position: fixed;
  top: 0px;
  width: 100%;
  overflow: hidden;
  padding-left: 100%;
  box-sizing: content-box;
  left: 0px;
  z-index: 9999;
  color: #000 !important;
}
.ticker-wrap .ticker {
  display: inline-block;
  height: 20px;
  line-height: 20px;
  white-space: nowrap;
  padding-right: 100%;
  box-sizing: content-box;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: 30s;
  animation-duration: 30s;
  padding-bottom: 2px;
}
.ticker-wrap .ticker__item {
  display: inline-block;
  padding: 4px 4px;
  font-size: -13rem;
  /* color: white; */
  text-transform: uppercase;
}

html[data-top-ticker=yes] div#header-outer {
    top: 28px !important;
    /* border-top: solid 1px #fff !important; */
}



.tickerwrapper {
  /* the outer div */
  position: fixed;
  /* top: 30px; */
  left:0%;
  /* border: 1px solid #444; */
  /* background: #fff; */
  width: 100%;
  height: 28px;
  overflow: hidden;
  cursor: pointer;
  padding-top: 2px;
  z-index: 9999;
  border-bottom: solid 1px #000;
}

ul.list {
  position: relative;
  display: inline-block;
  list-style: none;
  padding:0;
  margin:0;
}

ul.list.cloned {
  position: absolute;
  top: 2px;
  left: 0px;
}

ul.list li {
  float: left;
  padding-left: 12px;
	text-transform: uppercase;
}

.top-ticker ul li {
    list-style: none !important;
}

html[data-top-ticker=yes] body #header-outer[data-transparent-header="true"][data-remove-border="true"].side-widget-open {
    border-top: solid 1px #000 !important;
}

html[data-top-ticker=yes] #ajax-content-wrap {
	margin-top: 28px;
}


.mobile .mobile-news-item a.img-link {
    width: 100%;
    height: auto;
}

.mobile .mobile-news-item .article-content-wrap {
    width: 100%;
    border: 0px;
    padding-right: 0px !important;
}


.mobile span.desktop-dash {
    display: none;
}

.mobile span.policies-footer {
    display: block;
}

button.needsclick.go2006430301.kl-private-reset-css-Xuajs1 {
    border-radius: 5px !important;
}

.single-post #page-header-bg[data-post-hs="default_minimal"] .page-header-bg-image:after {
	opacity: 0;
}

html[data-top-ticker=yes] body #header-outer[data-transparent-header="true"][data-remove-border="true"].side-widget-open {
    border-top: 0px !important;
    right: 0;
    width: 346px;
    left: auto;
}

.footer-social-buttons.bar-credit {
    /* width: 100%; */
    grid-template-columns: 1fr;
}

.footer-social-buttons.bar-credit a.follow-up {
    margin-top: 0px !important;
}




@media only screen and (max-width : 690px) {
	
	/* .page-id-295 #header-outer {
		display: none;	
	}*/
	
    .nectar_team_member_overlay {
        display: none !important;
    }
	
	#footer-outer .gallery {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-gap: 10px;
	}
	
	#footer-outer .container,	
	.container.main-content {
		max-width: 100%;
		margin-left: 2rem !important;
		margin-right: 2rem !important;
	}
}


@media only screen and (min-width : 1px) and (max-width :999px) {
    .single-portfolio .row .post-area {
        margin-top:0
    }

    body.single-portfolio #sidebar {
        margin-top: 30px
    }

    body.single-post #page-header-bg:not(.fullscreen-header):not([data-post-hs=default]) {
        min-height: 70vh;
    }

    body.single-portfolio #full_width_portfolio .container-wrap {
        padding-top: 2.1em
    }
}

